Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01178 Graphics Minor Have not tried Feb 12, 2008, 09:28 Apr 4, 2008, 17:12
Tester BSR View Status Public Platform
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver midyunit.cpp
Version 0.54 Fixed in Version 0.91u2 Build
Summary 01178: term2: The video sequences that play after destroying Skynet appear as a mirrored image.
Description The video sequences that play after destroying Skynet appear as a mirrored image, as does the "Cyberdyne Systems" picture. This is not a new bug, as it has existed in previous releases.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems term2
Attached Files
png file icon term2054gre.png (19,165 bytes) Feb 14, 2008, 18:10
png file icon 0000.png (18,625 bytes) Mar 13, 2008, 23:39
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.00056
dead_screem
Tester
Mar 7, 2008, 02:20
this was fixed in 0.91u2, I should know, I submitted the fix, Haze just forgot to mention it in the whatsnew. funnily maws mentions a visable area change in 91u2 but that wasn't the only change...
User avatar
No.00118
aaron
Developer
Mar 13, 2008, 21:24
Can someone post a save state from MAME 0.123u5? I don't know where these screens show up.
User avatar
No.00129
Fujix
Administrator
Mar 13, 2008, 23:41
I confirmed the fix.
It's a intro of the second mission.